<div id="<%= dom_id quotation %>">
  <p>
    <strong>Author:</strong>
    <%= quotation.author %>
  </p>

  <p>
    <strong>Quote:</strong>
    <%= quotation.quote %>
  </p>

  <p>
    <strong>Date:</strong>
    <%= quotation.date %>
  </p>

  <p>
    <strong>Category:</strong>
    <%= quotation.category.name %>
  </p>

</div>
